import * as z from 'zod';
// prettier-ignore
export const ClaimFileModelSchema = z.object({
    id: z.number().int(),
    claimId: z.number().int(),
    filename: z.string(),
    mimeType: z.string(),
    filePath: z.string().nullable(),
    claim: z.unknown()
}).strict();

export type ClaimFilePureType = z.infer<typeof ClaimFileModelSchema>;
